Page MenuHomePhabricator

Add account autocreation stats to the authmanager dashboard
Closed, ResolvedPublic

Description

I didn't think of it when creating the dashboard (T91701), but autocreation can have its own class of errors and problems (as shown by T125054).

Also maybe worth logging CentralAuth autologins as a separate thing as well.

Event Timeline

Tgr created this task.Jan 29 2016, 2:26 AM
Tgr claimed this task.
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added a subscriber: Tgr.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 29 2016, 2:26 AM
Tgr updated the task description. (Show Details)Feb 11 2016, 12:53 AM
Tgr set Security to None.

Change 270350 had a related patch set uploaded (by Gergő Tisza):
Log autocreation attempts in SessionManager

https://gerrit.wikimedia.org/r/270350

Change 270351 had a related patch set uploaded (by Gergő Tisza):
Log autocreation and autologin attempts in CentralAuth

https://gerrit.wikimedia.org/r/270351

Change 270411 had a related patch set uploaded (by Gergő Tisza):
Log logouts

https://gerrit.wikimedia.org/r/270411

Change 270351 merged by jenkins-bot:
Log autocreation and autologin attempts in CentralAuth

https://gerrit.wikimedia.org/r/270351

Change 270411 merged by jenkins-bot:
Log logouts

https://gerrit.wikimedia.org/r/270411

Change 270350 merged by jenkins-bot:
Log autocreation attempts in SessionManager

https://gerrit.wikimedia.org/r/270350

Change 290468 had a related patch set uploaded (by Gergő Tisza):
Log autocreation attempts in SessionManager

https://gerrit.wikimedia.org/r/290468

Change 290468 merged by jenkins-bot:
Log autocreation attempts in SessionManager

https://gerrit.wikimedia.org/r/290468

Tgr closed this task as Resolved.Nov 11 2016, 6:41 PM

Done back in May, just forgot to close.